Subject: [dispatch] Volunteers please for coauthor

From: Samir Srivastava <[email-masked]>
Date: Sun, 21 Aug 2011 23:01:20 -0700

Hi, It is quite unusual to send this note on list. I approched couple
of folks privately but in vain. Due to unavoidable situation, I have
limited internet access with which I cannot submit draft. I am looking
for coauthors for a draft covering unaddressed issues by SIPS and work
on cashless economy etc at http://samirsrivastava.typepad.com . To the
best of my knowledge and skills it will *AVOID* various security
issues of SIP/ INTERNET. Volunteers pl. People from persmal id gmail
etc can also help. BTW I have solution for overwhelmed response (which
I doubt). CCing secdir for any help. Regards Samir